#single-content {
          padding-top: 3.75rem;
          padding-bottom: 3.75rem;
}

@media (max-width: 960px) {

          #single-content {
                    padding-top: 0px;
          }
}

  #single-content .single-content-layout {
          display: flex;
          align-items: flex-start;
          gap: 7.5rem;
}

  @media (max-width: 1600px) {

          #single-content .single-content-layout {
                    gap: 3.75rem;
          }
}

  @media (max-width: 1260px) {

          #single-content .single-content-layout {
                    gap: 2.5rem;
          }
}

  @media (max-width: 960px) {

          #single-content .single-content-layout {
                    flex-direction: column;
                    gap: 3.75rem;
          }
}

  #single-content .single-content-layout .single-content-body {
          min-width: 0px;
          flex: 1 1 0%;
}

  @media (max-width: 960px) {

          #single-content .single-content-layout .single-content-body {
                    width: 100%;
          }
}

  #single-content .single-content-layout .single-content-body > *:first-child {
          margin-top: 0px;
}

  #single-content .single-content-layout .single-content-body > *:last-child {
          margin-bottom: 0px;
}

  #single-content .single-content-layout .single-content-body h2 {
          font-size: 2.5rem;
          line-height: 1.2;
          letter-spacing: -.8px;
}

  #single-content .single-content-layout .single-content-body h3 {
          font-size: 2rem;
          line-height: 1;
}

  #single-content .single-content-layout .single-content-body h2, #single-content .single-content-layout .single-content-body h3 {
          margin-top: 3.75rem;
          margin-bottom: 1.25rem;
          font-weight: 600;
}

  #single-content .single-content-layout .single-content-body p {
          margin-top: 1.25rem;
          margin-bottom: 1.25rem;
          line-height: 1.4;
}

  #single-content .single-content-layout .single-content-body .wp-block-image {
          margin-top: 3.75rem;
          margin-bottom: 3.75rem;
}

  #single-content .single-content-layout .single-content-body .wp-block-image img {
          height: auto;
          max-height: 250px;
          width: 100%;
          max-width: 100%;
          border-radius: 5px;
          -o-object-fit: cover;
             object-fit: cover;
}

  #single-content .single-content-layout .single-content-body a {
          color: #0C0C0C;
          text-decoration-line: underline;
          transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
          transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
          transition-duration: 200ms;
}

  #single-content .single-content-layout .single-content-body a:hover {
          color: #FDC300;
}

  #single-content .single-content-layout .single-content-body .wp-block-table {
          margin-top: 3.75rem;
          margin-bottom: 3.75rem;
}

  @media (max-width: 800px) {

          #single-content .single-content-layout .single-content-body .wp-block-table {
                    overflow-x: auto;
                    padding-bottom: .625rem;
          }
}

  #single-content .single-content-layout .single-content-body .wp-block-table table {
          width: 100%;
          overflow: hidden;
          border-radius: 5px;
          border-width: 1px;
          border-style: solid;
          border-color: rgb(138 133 121 / 0.2);
}

  @media (max-width: 800px) {

          #single-content .single-content-layout .single-content-body .wp-block-table table {
                    width: auto;
                    min-width: 100%;
          }
}

  #single-content .single-content-layout .single-content-body .wp-block-table table {
          border-collapse: separate;
          border-spacing: 0;
        }

  #single-content .single-content-layout .single-content-body .wp-block-table th, #single-content .single-content-layout .single-content-body .wp-block-table td {
          border-bottom-width: 1px;
          border-right-width: 1px;
          border-style: solid;
          border-color: rgb(138 133 121 / 0.2);
          padding: 1.25rem;
          text-align: left;
}

  @media (max-width: 800px) {

          #single-content .single-content-layout .single-content-body .wp-block-table th, #single-content .single-content-layout .single-content-body .wp-block-table td {
                    white-space: nowrap;
          }
}

  #single-content .single-content-layout .single-content-body .wp-block-table th:last-child, #single-content .single-content-layout .single-content-body .wp-block-table td:last-child {
          border-right-width: 0px;
}

  #single-content .single-content-layout .single-content-body .wp-block-table tr:last-child th, #single-content .single-content-layout .single-content-body .wp-block-table tr:last-child td {
          border-bottom-width: 0px;
}

  #single-content .single-content-layout .single-content-body .wp-block-table th {
          background-color: #0C0C0C;
          font-weight: 700;
          color: #fff;
}

  #single-content .single-content-layout .single-content-body .wp-block-table td {
          background-color: #F4F1EA;
}

  #single-content .single-content-layout .single-content-body.native-scrollbar.horizontal .wp-block-table {
        scrollbar-color: #0c0c0c #ccc;
        scrollbar-width: thin;
      }

  #single-content .single-content-layout .single-content-body.webkit-scrollbar.horizontal .wp-block-table::-webkit-scrollbar {
          height: 0.5rem;
}

  #single-content .single-content-layout .single-content-body.webkit-scrollbar.horizontal .wp-block-table::-webkit-scrollbar-thumb {
          border-radius: 9999px;
          background-color: #0C0C0C;
}

  #single-content .single-content-layout .single-content-body.webkit-scrollbar.horizontal .wp-block-table::-webkit-scrollbar-track {
          border-radius: 9999px;
          background-color: #ccc;
}

